# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Wed Apr 23 18:38:11 UTC 2014
pkgname = perl-sgmls
pkgver = 1.03ii-5
pkgdesc = A Post-Processor for SGMLS and NSGMLS
url = http://search.cpan.org/dist/SGMLSpm
builddate = 1398278291
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 178176
arch = any
license = GPL
license = PerlArtistic
depend = perl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
